=== debian/changelog ===
python-pgpy (0.4.3-3) unstable; urgency=medium

  * move to DEP-14 branch naming conventions
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * move to debhelper 11
  * import bugfixes from upstream
  * d/tests: add lowest-common-denominator smoketest
  * only test against a single version of python3 (Closes: #878633)
  * ship examples using dh_installexamples
  * build html docs instead of just shipping rst source
  * accept multi-arch hinter about python-pgpy-doc

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 Feb 2018 16:56:02 -0800

python-pgpy (0.4.3-2) unstable; urgency=medium

  * Yet another upload to try to work around build-daemon
    testsuite failures (Closes: #848518)
  * cherry-pick upstream workarounds/bugfixes
  * bump Standards-Version to 4.1.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Oct 2017 18:52:59 -0400

python-pgpy (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Aug 2017 20:28:33 -0400

python-pgpy (0.4.2-2) unstable; urgency=medium

  * updated year in debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 14 Aug 2017 13:00:03 -0400

python-pgpy (0.4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #848518)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 14 Aug 2017 00:29:03 -0400

python-pgpy (0.4.1-3) unstable; urgency=medium

  * resolve checksum issue (upstream)
  * ensure singledispatch dependency is present
  * avoid non-unicode failures in test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 26 Apr 2017 12:28:23 -0400

python-pgpy (0.4.1-2) unstable; urgency=medium

  * remove unnecessary and brittle attempts to tweak pydist.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Apr 2017 15:43:50 -0400

python-pgpy (0.4.1-1) unstable; urgency=medium

  * new upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Apr 2017 13:17:49 -0400

python-pgpy (0.4.0+git20170216-1) unstable; urgency=medium

  * Initial release into the debian archive (Closes: #848518)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 26 Feb 2017 01:37:05 -0800
