## python-pgpy 0.5.2

=== requirements.txt ===
cryptography>=2.6
enum34
pyasn1
six>=1.9.0
singledispatch
