=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
  dpkg-dev (>= 1.17.14),
  libffi-dev <!nocheck>,
  pgpdump <!nocheck>,
  python3-all (>= 3.2),
- python3-cryptography (>= 1.1),
+ python3-cryptography (>= 2.6),
  python3-flake8 <!nocheck>,
  python3-gpg (>= 1.9.0-3) <!nocheck>,
  python3-pep8-naming <!nocheck>,
@@ -20,14 +20,13 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
- python3-singledispatch,
  python3-six (>= 1.9.0),
  python3-sphinx <!nodoc>,
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.3
+Standards-Version: 4.4.1
 Vcs-Git: https://github.com/SecurityInnovation/PGPy -b debian/master
 Vcs-Browser: https://github.com/SecurityInnovation/PGPy
 Homepage: https://github.com/SecurityInnovation/PGPy
+Rules-Requires-Root: no
 
 Package: python3-pgpy
 Architecture: all
