## python-pgpy 0.5.3

=== requirements.txt ===
cryptography>=2.6
enum34; python_version < '3.4'
pyasn1
six>=1.9.0
singledispatch; python_version < '3.4'
