=== debian/changelog ===
python-pgpy (0.5.3-3) unstable; urgency=medium

  * move debian packaging to salsa

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Feb 2021 19:34:09 -0500

python-pgpy (0.5.3-2) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * Taking over maintenance.  Thanks, Michael Greene! (Closes: #979048)
  * refresh patches

  [ Logan Rosen ]
  * Add build-dep on python3-wheel (Closes: #979037)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Feb 2021 19:02:20 -0500

python-pgpy (0.5.3-1) unstable; urgency=medium

  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Kahn Gillmor ]
  * bump standards-version to 4.5.1 (no changes needed)
  * move to dh 13
  * drop patches already upstream
  * python3-pgpy-doc now Recommends: libjs-sphinxdoc

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 01 Jan 2021 20:15:55 -0500
