=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: python-pgpy
 Section: python
 Priority: optional
-Maintainer: Michael Greene <mgreene@securityinnovation.com>
-Uploaders:
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  dpkg-dev (>= 1.17.14),
  libffi-dev <!nocheck>,
@@ -22,9 +20,10 @@
  python3-setuptools,
  python3-six (>= 1.9.0),
  python3-sphinx <!nodoc>,
-Standards-Version: 4.4.1
-Vcs-Git: https://github.com/SecurityInnovation/PGPy -b debian/master
-Vcs-Browser: https://github.com/SecurityInnovation/PGPy
+ python3-wheel,
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/debian/pgpy.git
+Vcs-Browser: https://salsa.debian.org/debian/pgpy
 Homepage: https://github.com/SecurityInnovation/PGPy
 Rules-Requires-Root: no
 
@@ -49,6 +48,7 @@
 Depends:
  ${misc:Depends},
 Recommends:
+ libjs-sphinxdoc,
  python3-pgpy (= ${source:Version}),
 Description: OpenPGP (Pretty Good Privacy) RFC 4880 implementation in Python (documentation)
  PGPy offers a pure-Python implementation of the OpenPGP standard, as
