## python-pgpy 0.5.4

=== debian/changelog ===
python-pgpy (0.5.4-4) unstable; urgency=medium

  * accept passphrases as bytes

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 01 Feb 2022 23:12:37 -0500

python-pgpy (0.5.4-3) unstable; urgency=medium

  * avoid deprecated sphinx add_stylesheet (Closes: #997381)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 31 Jan 2022 19:22:00 -0500

python-pgpy (0.5.4-2) unstable; urgency=medium

  * move to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 25 Jan 2022 19:26:13 -0500

python-pgpy (0.5.4-1) experimental; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 May 2021 19:12:59 -0400
