=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-six (>= 1.9.0),
  python3-sphinx <!nodoc>,
  python3-wheel,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/pgpy.git
 Vcs-Browser: https://salsa.debian.org/debian/pgpy
 Homepage: https://github.com/SecurityInnovation/PGPy
