## python-pgpy 0.6.0

=== debian/changelog ===
python-pgpy (0.6.0-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix compatibility with python3-cryptography >= 45 (Closes: #1119687).

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 04 Nov 2025 20:12:13 +0500

python-pgpy (0.6.0-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix removed imghdr since Python 3.13 (Closes: #1082248,
    #1084730)
  * Add patch to workaround test failure caused by GPGME change (Closes:
    #1086378)

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 07 Dec 2024 02:21:07 -0800

python-pgpy (0.6.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix tests with python3-cryptography >= 43 (Closes: #1081366).

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 16 Sep 2024 22:24:21 +0500

python-pgpy (0.6.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous runtime dependecy on python3-six (Closes: #1070187)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 19:27:00 +0200

python-pgpy (0.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * docs: Don't use html4_writer=True (Closes: #1042703).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 19 Mar 2024 20:03:20 +0800

python-pgpy (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * adjust dependencies
  * Standards-Version: bump to 4.6.2 (no changes needed)
  * refresh patches (dropping those already upstream)
  * Move testing to pybuild-autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Jan 2023 21:07:12 -0500

python-pgpy (0.5.4-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick upstream commit d84597e (Closes: #1026561).
    The cryptography.utils.register_interface decorator has been removed.
  * Cherry-pick upstream commit 3f55a53 to fix a test.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 24 Dec 2022 11:07:25 -0700
