=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libffi-dev <!nocheck>,
  pgpdump <!nocheck>,
  python3-all (>= 3.2),
- python3-cryptography (>= 2.6),
+ python3-cryptography (>= 3.3.2),
  python3-flake8 <!nocheck>,
  python3-gpg (>= 1.9.0-3) <!nocheck>,
  python3-pep8-naming <!nocheck>,
@@ -18,19 +18,18 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
- python3-six (>= 1.9.0),
  python3-sphinx <!nodoc>,
  python3-wheel,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/pgpy.git
 Vcs-Browser: https://salsa.debian.org/debian/pgpy
 Homepage: https://github.com/SecurityInnovation/PGPy
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pgpy
 Architecture: all
 Depends:
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
