=== debian/watch ===
version=4
 opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%PGPy-$1.tar.gz%" \
 https://github.com/SecurityInnovation/PGPy/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
